This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 383151 - Gnome clock doesn't show items from my evolution calendar, only bold dates
Gnome clock doesn't show items from my evolution calendar, only bold dates
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 14:24 EST by Pete Gillis
Modified: 2009-01-09 00:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:12:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Gillis 2007-11-14 14:24:14 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Put some items in your evolution calendar.  In the past(Fedora 7) when you click
on the clock in GNOME it would be bold on days with events and when a day is
selected it would show the title of the events.  The days are still bold in
fedora 8, but it doesn't show the events.

Steps to Reproduce:
1.  Have an event in your calendar
2.  Click on the clock in GNOME
3.  Click on a bold date
  
Actual results:
Nothing happens


Expected results:
Should show the title of all the events for the given day.

Additional info:
Comment 1 Matthew Barnes 2007-11-14 22:32:01 EST
The calendar applet is in gnome-panel.  Reassigning, but feel free to bounce it
back my way if evolution-data-server is misbehaving.
Comment 2 Ra P. 2008-06-06 12:27:16 EDT
I too can verify this bug and confirm that it happens on x86_64 architecture as
well.
Comment 3 Bug Zapper 2008-11-26 03:26:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 00:12:42 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.